.image-contact--form {
  padding: 0 22px;
}

.image-contact-top-content {
  text-align: center;
}

.image-contact-top-content h2 {
  text-transform: uppercase;
  color: #fff;
}

.image-contact-top-content h2 span {
  display: block;
  color: #e4212e;
}

.image-contact-top-content h2:before {
  left: 50%;
  transform: translate(-50%, 0);
}

.image-contact-curve {
  position: absolute;
  top: -18px;
  left: 0;
  width: 100%;
}

.image-contact {
  position: relative;
  background-color: #000;
  padding: 74px 0 80px;
  z-index: 2;
}

.image-contact-top-content-info a {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-top: 10px;
  border-bottom: none;
  background: transparent;
}

.image-contact-top-content-info a:first-child {
  margin-top: 0;
}

.image-contact-top-content-info {
  margin: 5px auto 30px;
  position: relative;
  display: table;
  padding-top: 18px;
}

.image-contact-top-content-info:after {
  content: "";
  width: 87px;
  height: 2px;
  background-color: #9d000a;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  top: 0;
}

.image-contact-top-content-info a i {
  color: #e4212e;
  opacity: 0.65;
  margin-right: 7px;
}

.image-contact-top-content-info a i.icon-email {
  font-size: 17px;
}

#gform_12 .gform_footer {
  margin-top: -70px;
}

@media (min-width: 768px) {
  .image-contact-curve {
    top: -20px;
  }

  .image-contact {
    padding: 88px 0 100px;
  }

  .image-contact-top-content {
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 0 52px;
  }

  .image-contact--form {
    padding: 0 52px;
    margin-top: 27px;
  }

  .image-contact-top-content h2 {
    width: 50%;
    padding-bottom: 0;
  }

  .image-contact-top-content h2:before {
    left: 0;
    transform: unset;
  }

  .image-contact-top-content-info {
    margin: 0;
    display: inline-block;
    padding: 0 0 0 42px;
  }

  .image-contact-top-content-info:after {
    width: 2px;
    height: 87px;
    left: 0;
    transform: translate(0, -50%);
    top: 50%;
  }

  .image-contact--image {
    height: 96%;
  }

  .image-contact-wrapper {
    min-height: 400px;
  }
}

@media (min-width: 1200px) {
  .image-contact-wrapper {
    position: relative;
    padding-left: 31.5%;
  }

  .image-contact-top-content h2 span {
    display: inline-block;
    color: #e4212e;
  }

  .image-contact-top-content-info {
    padding: 0 0 0 50px;
  }

  .image-contact-top-content h2 {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    margin-right: 50px;
    color: #fff;
    margin-top: -15px;
  }

  .image-contact-top-content {
    justify-content: center;
    margin-bottom: 35px;
  }

  .image-contact-top-content-info:after {
    height: 62px;
  }
 /*------ New Banner Styles------- */
  .middle-content:after {
    height: 160px;
  }

  .image-contact--form {
    padding: 0 64px 0 57px;
    margin-top: 0;
    width: 100%;
  }

  .image-contact--image {
    width: 31.5%;
    border-radius: 0 30px 30px 0;
    overflow: hidden;
    position: absolute;
    left: 0;
    /* height: 100%; */
  }

  .image-contact-curve {
    top: -26px;
  }

  .image-contact {
    padding: 130px 0 152px;
  }

  .image-contact-top-content-info a:hover {
    color: #e4212e;
  }
}

@media (min-width: 1600px) {
  .image-contact--form {
    padding: 0 216px 0 90px;
  }

  .image-contact--image {
    width: 38%;
  }

  .image-contact-wrapper {
    padding-left: 38%;
  }

  .image-contact-top-content {
    margin-bottom: 55px;
  }

  .image-contact-curve {
    top: -25px;
  }

  .image-contact {
    padding: 160px 0 172px;
  }
}

.image-contact__title {
  padding: 0 22px 30px;
}

.image-contact__title h2 {
  padding-bottom: 0;
}

.terms {
  padding-top: 15px;
  font-size: 16px;
  font-weight: 700;
}

@media (min-width: 768px) {
  .image-contact__title {
    padding: 0 52px 0;
  }

}
  
 /*------ New Banner Styles------- */
.image-contact-top-content-info.middle-content {
    display: flex;
    flex-flow: column;
    justify-content: center;
}
@media (max-width: 370px) {
  .country-lbls {
    display: flex !important;
    float: none !important;
    top:  0px !important;
    }
    .footer-info-col .ph-contact {
    display: block !important;
    text-align: center !important;
  }
  .footer-info-col .country-lbls {
    display: block !important;
  }
  
}

@media (min-width: 768px) and (max-width: 863px) {
  
  .country-lbls {
    display: flex;
     float: none !important;
     top:  0px !important; 
    }
  
}

@media (min-width: 1200px) and (max-width: 1229px) {
  .image-contact__title {
    padding: 0 0 30px 57px;
    margin-left: 31.5%;
  }
  .country-lbls {
    display: flex;
     float: none !important;
     top:  0px !important; 
    }
}


  .terms {
    padding-right: 64px;
  }
}

@media (min-width: 1600px) {
  .image-contact__title {
    padding: 0 0 30px 90px;
    margin-left: 38%;
  }

  .terms {
    padding-right: 216px;
  }
}

.contact-form .gform_heading {
  display: none;
}

.contact-form
  .gform_wrapper.gravity-theme
  .gform_validation_errors
  > h2
  .gform-icon {
  left: -36px;
}

.contact-form .gform_wrapper.gravity-theme .gfield_validation_message,
.contact-form .gform_wrapper.gravity-theme .validation_message {
  color: #e4212e;
  font-size: 14px;
  font-weight: 700;
  display: block;
  text-align: right;
  width: 100%;
  right: 0;
  padding: 0;
  border: 0;
  background-color: transparent;
  text-align: right;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.contact-form .gform_wrapper.gravity-theme .gfield_validation_message:before,
.contact-form .gform_wrapper.gravity-theme .validation_message:before {
  content: "!";
  font-family: "isotrain-icon";
  font-size: 12px;
  position: relative;
  width: 14px;
  height: 14px;
  background-color: #e4212e;
  color: #000000;
  border-radius: 50px;
  margin-right: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.contact-form .gform_wrapper.gravity-theme .gfield_error label {
  color: #fff;
}

.contact-form .gform_wrapper.gravity-theme .gfield_error [aria-invalid="true"] {
  border: 2px solid #e4212e;
}


/**-------New banner Styles-------**/
.image-contact-top-content-info {
    padding-top: 30px;
}
.image-contact-top-content-info span.country-lbls {
    display: flex;
    justify-content: end;
    float: right;
    width: 215px;
    position: relative;
    top: -25px;
}
span.country-lbls.lbl-2,
span.country-lbls.lbl-3 {
    padding-left: 6px;
}

span.country-lbls.lbl-1 {
    padding-left: 5px;
}
.wrapper__inner {
    margin-bottom: 15px;
}
.middle-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 0 22px !important;
}
.middle-content::after{
    display: none !important;
}

@media (min-width: 768px) {
.middle-content {
    margin: -35px 0 22px !important;
}
.middle-content::after{
    display: block !important;
    left: 20px;
}
.new-banner .title-content__flex::after {
    width: calc(100% - 145px);
}
}
@media (min-width: 1025px) {
   .new-banner .title-content__flex {
        display: flex;
        align-items: center;
    }
    .new-banner .title-content__flex::after {
    width: calc(100% - 500px);
    bottom: 150px;
}

::after {}
    .title-content__flex .btn {
        margin-bottom: 0px;
        top: -5px;
    }

.new-banner .btn.btn-primary {
    top: -30px;
}

}
@media (min-width: 1200px) {

  .title-content__flex .btn {
        margin-bottom: 0px;
        top: -14px;
    }

.new-banner .btn.btn-primary {
    top: 55px;
}

.new-banner btn.btn-primary {}
.new-banner .title-content__flex h2 {
        font-size: 55px;
        width: 650px;
    }
    .fabric_wrapper p {
        width: 840px;
    }
    .new-banner .title-content__flex::after {
        width: calc(100% - 412px);
        bottom: 91px;
    }
}
@media (min-width: 1440px) {
   .title-content__flex .btn {
        margin-bottom: 0px;
        top: -10px;
    }

.new-banner .btn.btn-primary {
    top: 29px;
}

.new-banner .title-content__flex h2 {
        font-size: 55px;
        width: 740px;
    }
        .new-banner .title-content__flex::after {
        width: calc(100% - 775px);
        bottom: 84px;
    }

}
/**-------End of New banner Styles-------**/